Skip to Content
0
G G
Aug 04, 2011 at 03:19 PM

GL datasources doubt

49 Views

Hi gurus!

The FI consultan looked at RSA5 txn and told me that we need to activate the 0FI_GL_4, 0FI_GL_20, 0FI_GL_21, 0FI_GL_40 AND 0FI_GL_41 datasources.

They are working with New GL but they are ussing FMGLFLEXT (and not FAGLFLEXT).

Do you know if I have to use all of these datasources or can I use few of them? Maybe there are new datasources that replace others.

Thanks in advance.

Best regards,

Pepe